Subject: [os2genau_digest] No. 1487
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 10 May 2007 00:01:59 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 09 May 2007
 Number  1487
**************************************************

Subjects for today
 
1  Re:  Email  problem : Ian Manners" <deadmail>
2  Re:  Online banking : Ian Manners" <deadmail>
3  Re:  Online banking : Dennis Nolan <djn at aanet dot com dot au>
4   Repeating printouts : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Repeating printouts : Ian Manners" <deadmail>
6  Re:  Online banking : Ian Manners" <deadmail>
7   VMWare supporting OS/2 as Client OS again? : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  VMWare supporting OS/2 as Client OS again? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 09 May 2007 00:15:16 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Email  problem

Hi Alan

>Just received this message from Westnet.

And as we got this email from you, then Westnet [203.10.1.139] is off the RBL
now as well :-)

Cheers
Ian Manners
http://www.os2site dot com/

"I want a kinder, gentler Microsoft. We begin formatting in 5 minutes."
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 09 May 2007 00:26:54 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Online banking

Hi Alan

>My reason for the question is that I do most of my banking and
>payment of bills via internet and have just read of  concerns that
>quite sophisticated methods are being used to take over private
>internet accounts  and that passwords and account numbers no longer
>provide adequate security.

The 'sophisticated methods' methods they are talking about are
normally key loggers, and people that click on those bogus
email links in those emails they receive that claim they are
from there bank, ie, social engineeriing type emails as well.

And you do have a non simple password right ?

Go on, tell me its not amoht12 ;-)

If you keep your browser uptodate, and do not visit the
bogus websites were cookie highjacking can occur you are
probably ok, oh, and dont use Windows :-)

Sites like nab dot com dot au set there scripts to tell browsers not to
store username and pw info in cookies. Though people like
me rewrite the page code on the fly so it does store both but
then thats me, live dangerously :-|

Couple of rules

1) Never access a finanial website by clicking on an email link
   (use your bookmarks or manually enter in the URL)

2) use a text based email client (pmmail or several others)

3) Actually check your statements !

4) Dont use a windows PC, and if you have to, then use Firefox or Seamonkey.

5) Dont use windows

And especially dont use Vista, its a shocker, you have to turn off the security to
make it usable but thats another story.

You can also setup a couple of lines in your startup.cmd file to delete
your browser history, cookies, and cache in your profile directory for a
bit more security. I keep my cache on my temp drive anyway, its
a ram drive so gets zapped on every boot.

Cheers
Ian Manners
http://www.os2site dot com/

My goal is a simple one: To live forever -- or die trying.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 09 May 2007 08:17:15 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Online banking

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
I had a message purporting to be from Westpak recently.<br>
<br>
So being in a co-operative mood, decided to report it to the bank.<br>
<br>
I'm sure that on several occasions I have seen bank spokespersons
urging their customers to report to them when receiving these messages.<br>
<br>
After twenty minutes or so of trying I gave up and just deleted the
message.<br>
<br>
I couldn't find anywhere where I could report directly. An email
message was the only contact info provided.<br>
<br>
I suppose they feel that their customers would get the impression that
Internet bank access was unsafe if they had a link on their web site
for reporting phising attempts.<br>
<br>
Regards<br>
<br>
Dennis.<br>
<br>
<br>
<br>
Ian Manners wrote:
<blockquote cite="mid0001615890.0001QS51 at warp.os2site dot com" type="cite">
  <pre wrap="">Hi Alan

  </pre>
  <blockquote type="cite">
    <pre wrap="">My reason for the question is that I do most of my banking and
payment of bills via internet and have just read of  concerns that
quite sophisticated methods are being used to take over private
internet accounts  and that passwords and account numbers no longer
provide adequate security.
    </pre>
  </blockquote>
  <pre wrap=""><!---->
The 'sophisticated methods' methods they are talking about are
normally key loggers, and people that click on those bogus
email links in those emails they receive that claim they are
from there bank, ie, social engineeriing type emails as well.

And you do have a non simple password right ?

Go on, tell me its not amoht12 ;-)

If you keep your browser uptodate, and do not visit the
bogus websites were cookie highjacking can occur you are
probably ok, oh, and dont use Windows :-)

Sites like nab dot com dot au set there scripts to tell browsers not to
store username and pw info in cookies. Though people like
me rewrite the page code on the fly so it does store both but
then thats me, live dangerously :-|

Couple of rules

1) Never access a finanial website by clicking on an email link
   (use your bookmarks or manually enter in the URL)

2) use a text based email client (pmmail or several others)

3) Actually check your statements !

4) Dont use a windows PC, and if you have to, then use Firefox or Seamonkey.

5) Dont use windows

And especially dont use Vista, its a shocker, you have to turn off the security to
make it usable but thats another story.

You can also setup a couple of lines in your startup.cmd file to delete
your browser history, cookies, and cache in your profile directory for a
bit more security. I keep my cache on my temp drive anyway, its
a ram drive so gets zapped on every boot.

Cheers
Ian Manners
<a class="moz-txt-link-freetext" href="http://www.os2site dot com/">http://www.os2site dot com/</a>

My goal is a simple one: To live forever -- or die trying.
----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 09 May 2007 06:30:04 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Repeating printouts

Recently my printer on OS/2 Warp4 has started repeating completed 
printouts the next time the PC is turned on.

Has anyone got any ideas what could cause this ?

The completed printouts re-appear in the print queue !

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 09 May 2007 13:10:43 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Repeating printouts

Hi Ed

>Recently my printer on OS/2 Warp4 has started repeating completed 
>printouts the next time the PC is turned on.

Check in your x:\spool directory under the sub directory named
after your printer spool for any files that have attribs set, ie

'dir/a' for list everything, if there is something there change
the attrib with -s -r -h and delete.

Sometimes a file is written with +r or +h, rare but happens.

Cheers
Ian Manners
http://www.os2site dot com/

Windows VirusScan 1.0 - "Windows found: Remove it? (Y/y)"
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 09 May 2007 13:10:56 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Online banking

Hi Dennis

> I had a message purporting to be from Westpak recently.
> So being in a co-operative mood, decided to report it to the bank.
<http://www.nab dot com dot au/Personal_Finance/0,,82867,00.htmlsnip>
> I couldn't find anywhere where I could report directly. An email
> message was the only contact info provided.

Thats normal, ie NAB <http://www.nab dot com dot au/> uses spoof at nab dot com dot au

Though on checking I notice NAB at 
<http://www.nab dot com dot au/Personal_Finance/0,,82867,00.html>
 have "call the Internet Banking Support team immediately on 1300 651 656."
in relation to fraudulant emails now, and I can nolonger see the email
address listed anywere ! Guess there were to many clueless people
sending the email in minus headers and everything else, or people
making bogus complaints.

> I suppose they feel that their customers would get the impression that
> Internet bank access was unsafe if they had a link on their web site for
> reporting phising attempts.

I tell my Windows friends to use phone banking :-)
A few of them have already had there accounts hacked, sigh....

Cheers
Ian Manners
http://www.os2site dot com/

He was so narrow-minded he could see through a keyhole with both eyes. --Unknown
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 09 May 2007 22:44:01 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   VMWare supporting OS/2 as Client OS again?

Well, not exactly ....

   moka5 is a virtual PC application developed by a team at Stanford 
University USA. The application uses VMware to emulate images of PCs, 
and is designed to be installed on a PC or a USB flash drive.

 MOKA5 is based on using the latest VMWare 5.x code and when installed 
on a removable device (USB key) you can take your virtual machine 
configuration with you and simply plug it in to some unsuspecting 
Windows user's PC and start up your virtual machine on their system 
without having to install ANYTHING to the system. This is live a Live CD 
implementation but it runs without you having to boot the system.

 When going into the virtual machine creation option - advanced features 
you get a pull down menu to chose the OS to be installed and guess what 
.... there is OS/2 (Experimental) as an option. While this does not mean 
that it will work, it is better than several Linux distributions that 
are listed as Unsupported.
 
Another positive is that MOKA5 has managed to put all of the required 
Windows files and directory structures onto the USB Key, making this a 
candidate to try to get running under Innowin, ODIN or the new Win32 
emulator.  Even if this doesn't work (and its likely it wont), the 
ability to run OS/2 (or eComStation ?) on the works computer and then 
switch back to the installed Windoze when one must,  would be quite useful.

The MOKA application is on the June Australian PC DVD. The websiye 
(http://www.moka5 dot com) appears to be down at present, which I hope does 
not mean that the product has died !

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 09 May 2007 22:55:47 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  VMWare supporting OS/2 as Client OS again?

Ed Durrant wrote:
> Well, not exactly ....
>
>
>   moka5 is a virtual PC application developed by a team at Stanford 
> University USA. The application uses VMware to emulate images of PCs, 
> and is designed to be installed on a PC or a USB flash drive.
>
> MOKA5 is based on using the latest VMWare 5.x code and when installed 
> on a removable device (USB key) you can take your virtual machine 
> configuration with you and simply plug it in to some unsuspecting 
> Windows user's PC and start up your virtual machine on their system 
> without having to install ANYTHING to the system. This is live a Live 
> CD implementation but it runs without you having to boot the system.
>
> When going into the virtual machine creation option - advanced 
> features you get a pull down menu to chose the OS to be installed and 
> guess what ... there is OS/2 (Experimental) as an option. While this 
> does not mean that it will work, it is better than several Linux 
> distributions that are listed as Unsupported.
>
> Another positive is that MOKA5 has managed to put all of the required 
> Windows files and directory structures onto the USB Key, making this a 
> candidate to try to get running under Innowin, ODIN or the new Win32 
> emulator.  Even if this doesn't work (and its likely it wont), the 
> ability to run OS/2 (or eComStation ?) on the works computer and then 
> switch back to the installed Windoze when one must,  would be quite 
> useful.
>
> The MOKA application is on the June Australian PC DVD. The websiye 
> (http://www.moka5 dot com) appears to be down at present, which I hope 
> does not mean that the product has died !
>
> Cheers/2
>
> Ed.
 
>
> 

>
UPDATE:

  The eCS 2.0 Installer aborts in the Virtual environment. Next options 
are to try eCS 1.2 install, OS/2 Warp 4 and then also a simple copy of 
an already installed eCS or OS/2 system to the virtual disk (I think the 
problem may be with the installer rather than the OS).

----------------------------------------------------------------------------------